<?xml version="1.0" encoding="UTF-8"?>
<record_update sys_domain="global" table="sys_filter">
    <sys_filter action="INSERT_OR_UPDATE">
        <filter table="sp_page">idSTARTSWITHt^idISNOTEMPTY^EQ<item endquery="false" field="id" goto="false" newquery="false" operator="STARTSWITH" or="false" value="t"/>
            <item endquery="false" field="id" goto="false" newquery="false" operator="ISNOTEMPTY" or="false" value=""/>
            <item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/>
        </filter>
        <group/>
        <last_used>2017-09-29 20:58:12</last_used>
        <mobile>true</mobile>
        <roles/>
        <sys_class_name>sys_filter</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-09-29 20:21:40</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>756b1c89db2543006cedfd131d96191f</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name/>
        <sys_package/>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name/>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-09-29 20:58:12</sys_updated_on>
        <table>sp_page</table>
        <title>mobile</title>
        <user display_value="Michael Slabodnick">1f5b4a5c4f1b22005ec7c3818110c7c6</user>
    </sys_filter>
</record_update>
